RubyGems Navigation menu

ruby-grape-danger 0.1.0

Packages a Dangerfile to be used with Danger for projects within the Ruby Grape community.

Versiones:

  1. 0.2.0 - May 09, 2020 (10 KB)
  2. 0.1.1 - December 05, 2016 (10 KB)
  3. 0.1.0 - September 03, 2016 (10 KB)

dependencias de Runtime (2):

dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • dblock

    SHA 256 checksum:

    80fa6067bcf7bc46a36ab43cc51d1e1046789143e27e2a9c043e507efd99aace

    Total de descargas 62.892

    Para esta versión 5.039

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: